.careers{
	min-height: 80vh;
	display: flex;
	align-items: center;
	justify-content: center;
	background: url(https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/careerpic3.webp);
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
h1{
	font-weight: bold;
	font-size: 48px;
}
.relative-section{
	background: #f5f7fa;
}
.relative-section li a {
    color: #fff;
    background: #000;
}
.breadcrumbwl a::before {
    background: #f5f7fa;
}
.breadcrumbwl a::after {
    background: #000;
}
section{
	padding: 5vh 0;
}
.careers p{
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
}
.y-btn{
	background: #FFCA1D;
    color: #000000;
    font-weight: 500;
	padding: 10px 25px;
}
h2{
	font-weight: 700;
	font-size: 40px;
}
h3{
	font-size: 32px;
	font-weight: 700;
}
.w-box {
    position: relative;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    height: 100%;
}
.w-box .text-right {
    position: absolute;
    right: 0;
    top: -50px;
}
h3 span{
	color: #FFCA1D;
}
.f-18{
	font-size: 18px;
}
.lt{
	color: #6e747b
}
.f24{
	font-size: 24px;
	font-weight: bold;
}
.f500{
	font-weight: 500;
}
.y-box {
    position: relative;
    padding: 15px 15px 15px 25px;
}
.y-box:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 8px;
    height: 38px;
    background: #FFCA1D;
}
.yt{
	color: #FFCA1D;
}
.wt{
	color: #fff;
	line-height: 70px;
}
.anim-box {
    box-shadow: rgba(21, 25, 42, 0.08) 0px 1px 20px;
    padding: 25px;
    border-radius: 10px;
    height: 100%;
    background: #ffffff;
    transition: 0.5s all;
}
.anim {
    background: #fff5d5;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    width: 50px;
    align-self: center;
    border-radius: 50px;
    overflow: hidden;
    transition: 0.5s all;
}
p{
	line-height: 25px;
}
.anim i{
	font-size: 24px;
}
.anim span{
	display: none;
}
.anim-box:hover .anim{
	width: 120px;
}
.anim-box:hover .anim span{
	display: inline-block;
}
.anim-box:hover .anim i{
	font-size: 18px;
	margin-left: 5px;
}
.number {
    position: relative;
    padding-bottom: 30px;
    border-bottom: 1px solid #d7d7d7;
}
.number:after {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 10px;
    left: 0;
    bottom: -8px;
    background: #FFCA1D;
}
.sec-row {
    width: 100%;
    border-bottom: 1px solid #505050;
    padding: 15px 0;
}
.join {
    background: linear-gradient(109.34deg, #FFFAEF 20.46%, #FFE9B0 100%);
    min-height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.number h1{
	background: linear-gradient(275.65deg, #FFC107 93.81%, #ffd455 96.5%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-weight: 500;
}
.red {
    background: #06062d;
    box-shadow: 0 0 11px #06062d;
}
.modal-content.job-form{
	background: #fff !important;
}

.job-form input{
	background: #F5F7FA;
	border: 1px solid rgba(205, 205, 205, 0.5);
	border-radius: 6px;
}
.job-form input:focus{
	border-color: rgba(106, 106, 106, 0.6);
	outline: 0px;
	box-shadow: 0 0 0 0;
}
.modal-content.job-form select{
	color: #000 !important;
}
.modal-content.job-form select option{
	color: #000;
}
.attach {
    background: rgba(255, 202, 29, 0.5);
    border-radius: 6px;
    width: 100%;
    text-align: center;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
}
@media(max-width: 1300px){

	.w-box .text-right{
		right: 2%;
	}
	h3 {
    font-size: 28px;
    font-weight: 700;
}
h1{
	font-size: 38px;
	line-height: 60px !important;
}
}

@media(max-width: 768px){
	.container{
		max-width: 100% !important;
	}
	h1 {
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
}
.wt{
	line-height: normal;
}
.careers p {
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
}
.careers{
	text-align: center;
}
h3 {
    font-size: 25px;
    position: relative;
}
.f24 {
    font-size: 20px;
}
h2 {
    font-size: 30px;
}
.number{
	padding-top: 30px;
}
}